.conversation {
  display: flex;
  align-items: center;
  cursor: pointer;
  padding: 10px;
  margin-top: 10px;
  &:hover {
    background-color: #a8a8a82d;
  }
  .conversation-img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    object-fit: cover;
    margin-right: 20px;
  }
  .conversation-name {
    font-weight: 500;
    font-size: 0.95rem;
  }
}
